parolottero(6)

NAME
parolottero — Compose words from a grid of letters

SYNOPSIS

parolottero

DESCRIPTION

This is a word composition game.
Players must choose a language, then drag their finger (or mouse) over the letters on the screen to compose as many words as possible before the time is over.
The seed lets users repeat a game. It can be used to do multiplayer, if players all agree on a seed.

REPORTING BUGS

Report all bugs here: <https://codeberg.org/parolottero/parolottero>
To report bugs on words you can enable bug reporting. Edit `~/.config/Parolottero/Parolottero.conf` and put a codeberg token.
The token requires the public_repo permission.

AUTHOR

Written by Salvo "LtWorf" Tomaselli

COPYRIGHT

Copyright © 2022-2024 Salvo "LtWorf" Tomaselli. License AGPLv3: GNU Affero GPL version 3 <https://gnu.org/licenses/agpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.